
/******************************************************************************

	www.gachamoe.com スタイルシート

******************************************************************************/

/*=============================================================================
	フォント指定
=============================================================================*/

@font-face{ 
	font-family: 'WebSymbolsLigaRegular';
	src: url('fonts/websymbolsligaregular.eot');
	src: url('fonts/websymbolsligaregular.eot?#iefix') format('embedded-opentype'),
		url('fonts/websymbolsligaregular.woff') format('woff'),
		url('fonts/websymbolsligaregular.ttf') format('truetype'),
		url('fonts/websymbolsligaregular.svg#WebSymbolsLigaRegular') format('svg');
}

@font-face {
	font-family: 'icomoon';
	src:url('fonts/icomoon.eot?vkaxh6');
	src:url('fonts/icomoon.eot?#iefixvkaxh6') format('embedded-opentype'),
		url('fonts/icomoon.woff?vkaxh6') format('woff'),
		url('fonts/icomoon.ttf?vkaxh6') format('truetype'),
		url('fonts/icomoon.svg?vkaxh6#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-feedly-square:before {
	content: "\e600";
}
.icon-feedly:before {
	content: "\e601";
}
.icon-pocket:before {
	content: "\e602";
}
.icon-line:before {
	content: "\e603";
}
.icon-hatebu:before {
	content: "\e604";
}
.icon-feedly2:before {
	content: "\e605";
}
.icon-connection:before {
	content: "\e606";
}
.icon-folder:before {
	content: "\e607";
}
.icon-folder-open:before {
	content: "\e608";
}
.icon-price-tag:before {
	content: "\e609";
}
.icon-price-tags:before {
	content: "\e60a";
}
.icon-history:before {
	content: "\e60b";
}
.icon-clock:before {
	content: "\e60c";
}
.icon-clock2:before {
	content: "\e60d";
}
.icon-redo2:before {
	content: "\e60e";
}
.icon-bubble:before {
	content: "\e60f";
}
.icon-bubble2:before {
	content: "\e610";
}
.icon-enlarge:before {
	content: "\e611";
}
.icon-enlarge2:before {
	content: "\e612";
}
.icon-shrink2:before {
	content: "\e613";
}
.icon-cog:before {
	content: "\e614";
}
.icon-menu:before {
	content: "\e615";
}
.icon-bookmark:before {
	content: "\e616";
}
.icon-bookmarks:before {
	content: "\e617";
}
.icon-star-empty:before {
	content: "\e618";
}
.icon-star-full:before {
	content: "\e619";
}
.icon-heart:before {
	content: "\e61a";
}
.icon-plus:before {
	content: "\e61b";
}
.icon-minus:before {
	content: "\e61c";
}
.icon-cross:before {
	content: "\e61d";
}
.icon-checkmark:before {
	content: "\e61e";
}
.icon-loop2:before {
	content: "\e61f";
}
.icon-arrow-right:before {
	content: "\e620";
}
.icon-share:before {
	content: "\e62f";
}
.icon-google-plus:before {
	content: "\e621";
}
.icon-google-plus2:before {
	content: "\e622";
}
.icon-google-plus3:before {
	content: "\e623";
}
.icon-facebook:before {
	content: "\e624";
}
.icon-facebook2:before {
	content: "\e625";
}
.icon-facebook3:before {
	content: "\e626";
}
.icon-twitter:before {
	content: "\e627";
}
.icon-twitter2:before {
	content: "\e628";
}
.icon-twitter3:before {
	content: "\e629";
}
.icon-feed2:before {
	content: "\e62a";
}
.icon-feed3:before {
	content: "\e62b";
}
.icon-feed4:before {
	content: "\e62c";
}
.icon-apple:before {
	content: "\e62d";
}
.icon-android:before {
	content: "\e62e";
}


/*=============================================================================
	基本要素
=============================================================================*/


* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}

::selection {
	background:#eee; /* Safari */
}
::-moz-selection {
	background:#eee; /* Firefox */
}

/*
PhotoSwipe3.5が正常に機能しなくなるため無効化
html {
	overflow-y: scroll;
}
*/

body { 
	margin:0px;
	padding:0px;
	font-family: 'Helvetica', sans-serif;
	font-size:100%;
	line-height:180%;
	letter-spacing:1px;
	color:#808080;
	text-align:center;
	width:100%;
	background:#fff url(Patterns1-07.png);
	-webkit-text-size-adjust: 100%;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}

p {
	margin:0em 0em 1em 0em;
}

br {
	letter-spacing : 0px;
}

h1, h2, h3, h4 {
/*	color:#59d2ff;	*/
	color:#808080;
	font-weight:bold;
	margin:0em 0em 1em 0em;
	line-height:140%;
}

h1 {
	font-size:160%;
}

h2 {
	font-size:140%;
}

h3 {
	font-size:130%;
}

h4 {
	font-size:120%;
}

h5 {
	font-size:110%;
}

a, a img {
/*	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	transition: all 0.2s linear;*/
	text-decoration:none;
}

a:link { 
	color:#ffaa00;
	color:#ff69b4;
	color:#00b0e7;	
}

a:visited { 
	color:#ccc;
}

a:hover {
	color:#ffbb00;
	color:#ff69b4;
}

a:hover img {
	opacity:0.7;
	filter: alpha(opacity=70);        /* ie lt 8 */
	-ms-filter: "alpha(opacity=70)";  /* ie 8 */
	-moz-opacity:0.7;                 /* FF lt 1.5, Netscape */
	-khtml-opacity: 0.7;              /* Safari 1.x */
	zoom:1;		/* ie */
}

ul {
	margin:auto auto 1em 1.5em;
	padding:0em;
	list-style-type:outside;
}

ul ul {
	margin-top:6px;
}

ul ul ul {
	margin-top:6px;
}

li {
	margin-bottom:0.5em;
}

img {
	border-width:0px;
}

fieldset {
	border-style:none;
	margin:0;
	width:100%;
}

fieldset:disabled {
	color:#ccc;
}

fieldset:disabled * {
	color:#ccc;
}

textarea {
	width:100%;
}

th, td {
	padding:5px;
}

input {
	margin:0;
}

input[type="text"],input[type="submit"],input[type="button"],button,textarea {
	padding: 6px 12px;
	color: #999;
	font-size:120%;
	border: 1px solid #ccc;
	background-color: #fff;
	border-radius: 6px;-webkit-border-radius: 6px;-moz-border-radius: 6px;
	appearance: none;-webkit-appearance: none;
}

input[type="text"],textarea {
	font-weight:normal;
	font-family: 'Ubuntu', sans-serif;
	-webkit-box-shadow: inset 0 2px 2px rgba(0,0,0,.075);
	box-shadow: inset 0 2px 2px rgba(0,0,0,.075);
	-webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	-o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

input[type="text"]:focus,textarea:focus {
	border-color: #66afe9;
	outline: 0;
	-webkit-box-shadow: inset 0 2px 2px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, 0.6);
	box-shadow: inset 0 2px 2px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, 0.6);
}

input[type="submit"], input[type="button"], button {
	padding:6px 12px;
	font-size:100%;
	line-height:180%;
	-webkit-appearance: none;

}
input[type="submit"]:hover, input[type="button"]:hover, button:hover {
	background-color: #f5f5f5;
	border-color: #adadad;
}

input[type="submit"]:focus, input[type="button"]:focus, button:focus {
/*	border-color: #66afe9;	*/
	outline: 0;
}

input[type="submit"]:active, input[type="button"]:active, button:active {
	-webkit-box-shadow: inset 0 3px 5px rgba(0,0,0,0.125);
	box-shadow: inset 0 3px 5px rgba(0,0,0,0.125);
}

/*=============================================================================
	全テンプレートで使用するスタイル
=============================================================================*/

.shadowBox {
	background-color:#fff;
	box-shadow:0 0 6px #ccc;
	-moz-box-shadow: 0 0 6px #ccc;
	-webkit-box-shadow: 0 0 6px #ccc;
	filter: progid:DXImageTransform.Microsoft.Shadow(color=#cccccc, direction=135, strength=10, enabled=true);
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
}

ul.list {
	list-style-type:none;
	margin:0;
}

ul.list li:before {
/*	content:"\74";	*/
	content: "\e9d9";
/*	font-family:WebSymbolsLigaRegular;	*/
	font-family:icomoon;
	display:inline-block;
	margin:0px 0.5em;
	color:#ccc;
	transform:rotate(-36deg);
}

ul.list li {
	white-space: nowrap;
	overflow: hidden;
	text-overflow:ellipsis;
}

ul.arcives li.old {
	display:none;
}

span.cnt {
	background:#999;
	opacity:0.5; filter:alpha(opacity=50); -ms-filter:"alpha(opacity=50)";
	color:#fff;
	border-radius:10px; -webkit-border-radius:10px; -moz-border-radius: 10px;
	padding:1px 8px;
}

div.loadingM {
	height: 32px;
	background: url('ajax-loader.gif') center center no-repeat;
}

/*　通常のボタンデザイン　*/
a.basicButton {
	border: 1px solid #ccc;
	background: #fff;
	color: #999;
	font-weight:normal !important;
	padding:0.5em 1em;
	text-decoration: none;
	text-align: center;
	margin: 0;
	display:inline-block;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	appearance: none;-webkit-appearance: none;
}
a.basicButton:hover {
	background-color: #f6f6f6;
	border-color: #adadad;
}

a.basicButton:focus {
	border-color: #66afe9;
	outline: 0;
}

a.basicButton:active {
	-webkit-box-shadow: inset 0 3px 5px rgba(0,0,0,0.125);
	box-shadow: inset 0 3px 5px rgba(0,0,0,0.125);
}

/*---------------------------------------------------------
	ヘッダ
/*-------------------------------------------------------*/

.mainHeader {
	width:auto;
	background:#59d2ff;
	background:#5ccdf8;
	border-bottom:0px solid #fff;
	box-shadow: 0 0 10px 1px #ddd;
}

.mainHeader .inner {
	position:relative;
	width:1080px;
	height:60px;
	margin:0 auto;
	padding:0;
}

.mainHeader a {
	display:inline-block;
	height:60px;
	line-height:60px;
	color:#fff;
	text-decoration:none;
	font-weight:bold;
}

.logo {
	position:absolute;
	top:0;
	left:0;
	margin:0px;
	padding:0px;
	font-size:220%;
	font-family:'Open Sans';
	letter-spacing: 2px;
}

.logo .icon-star-full {
	font-size:85%;
	padding-left:5px;
}

ul.mm-list li {
	text-align:left;
}
ul.mm-list a {
	color:#666;
}

/*---------------------------------------------------------
	ヘッダ内メニュー
/*-------------------------------------------------------*/

nav#menu ul {
	position:absolute;
	top:0;
	right:0;
	margin:0;
	padding:0;
	list-style-type:none;
}

nav#menu ul li {
	display:inline-block;
	margin:0;
	padding:0;
	position:relative;
}

nav#menu ul li a {
	height:40px;
	line-height:40px;
	padding:0 10px;
	margin:10px 0;
	border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;
}

nav#menu ul li a:hover {
	background:#00b0e7;	
	background-color:rgba(255,255,255,0.3);
}

nav#menu ul li a.close {
	background:transparent;
}

nav#menu ul li ul {
	position:absolute;
	left:-75%;
	margin:0;
	width:250%;
	background:#fff;
	background:rgba(255,255,255,0.9);
	box-shadow:0 0 6px #ccc;
	border-radius:10px;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	transition: all 0.2s linear;
	-webkit-transition: all 0.2s linear;
	z-index:99999;
	top:120%;
	overflow:hidden;
	height:0;
	opacity:0;
}

nav#menu ul li:hover ul {
	top:100%;
	overflow:visible;
	height:auto;
	opacity:1;
}

nav#menu ul li ul.close {
	top:120%;
	overflow:hidden;
	height:0;
	opacity:0;
}

nav#menu ul li ul:before {
	content: "";
	position:absolute;
	top:-20px;
	left:50%;
	margin-left:-10px;
	height:0;
	width:0;
	border:10px solid transparent;
	border-bottom:10px solid rgba(255,255,255,0.9);
}

nav#menu ul li ul li {
	display:block;
}

nav#menu ul li ul li:first-child {
	border-radius:10px 10px 0px 0px;
	-webkit-border-radius:10px 10px 0px 0px;
	-moz-border-radius:10px 10px 0px 0px;
}
nav#menu ul li ul li:last-child {
	border-radius:0px 0px 10px 10px;
	-webkit-border-radius:0px 0px 10px 10px;
	-moz-border-radius:0px 0px 10px 10px;
}

nav#menu ul li ul li a {
	font-size:90%;
	padding:15px 10px 15px 10px;
	margin:0;
	height:auto;
	width:100%;
	line-height:1;
	color:#808080;
	border-radius:0;-webkit-border-radius:0;-moz-border-radius:0;
}
nav#menu ul li ul li:hover {
	background:rgba(89,210,255,0.3);
/*	background:rgba(0,0,0,0.05);*/
}

nav#menu ul li ul.tagMenu {
	width:400%;
	left:-150%;
	text-align:left;
}

nav#menu ul li ul.tagMenu li {
	display:block;
	float:left;
	width:33.33333%;
	line-height:0;
}

nav#menu ul li ul.tagMenu li:nth-child(1) {
	border-radius:10px 0px 0px 0px;-webkit-border-radius:10px 0px 0px 0px;-moz-border-radius:10px 0px 0px 0px;
}
nav#menu ul li ul.tagMenu li:nth-child(3) {
	border-radius:0px 10px 0px 0px;-webkit-border-radius:0px 10px 0px 0px;-moz-border-radius:0px 10px 0px 0px;
}
nav#menu ul li ul.tagMenu li:nth-child(28) {
	border-radius:0px 0px 0px 10px;-webkit-border-radius:0px 0px 0px 10px;-moz-border-radius:0px 0px 0px 10px;
}
nav#menu ul li ul.tagMenu li:nth-child(30) {
	border-radius:0px 0px 10px 0px;-webkit-border-radius:0px 0px 10px 0px;-moz-border-radius:0px 0px 10px 0px;
}

nav#menu ul li ul.tagMenu li a {
	padding:15px 5px 15px 20px;
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis;
}

nav#menu ul li.openMenu > span > a:after {
	content:"\CB";
	font-family:WebSymbolsLigaRegular;
	padding-left:5px;
	display:inline-block;
}

a.menuButton {
	display:none;
}

/*---------------------------------------------------------
	フッダ
/*-------------------------------------------------------*/
.mainFooter {
	width:auto;
	background:#666;
	color:#fff;
}

.mainFooter a {
	color:#fff;
}
.mainFooter a:hover {
	color:#ff69b4;
}

.mainFooter .inner {
	width:980px;
	margin:0 auto;
	padding:30px 0;
}

.mainFooter nav {
	margin-bottom:1em;
}

/*---------------------------------------------------------
	ページトップへ移動
/*-------------------------------------------------------*/


#movePageTop {
	background:#fff;
	height:50px;
}

#movePageTop a {
	width:20%;
	display:inline-block;
	background:#ddd;
	font-family:WebSymbolsLigaRegular;
	font-size:50px;
	padding:0px;
	line-height:1;
	cursor:pointer;
	color:#fff;
	border-radius:15px 15px 0px 0px; -webkit-border-radius:15px 15px 0px 0px; -moz-border-radius:15px 15px 0px 0px;
}

#movePageTop a:hover {
	background:#999;
	color:#fff;
}

/*---------------------------------------------------------
	メインエリア
/*-------------------------------------------------------*/
.main {
	position:relative;
	width:100%;
	text-align:left;
	padding:0;
	margin:auto;
}

/*	フル表示（リンク集など）	*/
.fContent {
	width:1080px;
	margin:20px auto 20px auto;
	padding:20px;
}

.centerleft {
	position:relative;
	width:1080px;
	margin:20px auto 20px auto;
}

.center {
	position:relative;
	float:left;
	width:760px;
	margin:0px 20px 0px 0px;
}

.left {
	float:right;
	width:300px;
	padding:0;
	margin:0px;
	font-size:90%;
	line-height:160%;
}

.right {
	background:#fff;
	font-size:90%;
	line-height:160%;
/*	border-top:1px solid #ccc;	*/
	box-shadow: 0 -5px 10px -5px #ddd;
}
.right .inner {
	width:1080px;
	display:table;
	padding:40px 0;
	margin:auto;
}
.right .rCell {
	display:table-cell;
	width:33%;
	padding-left:15px;
}
.right .rCell:last-child {
	padding-right:0;
}

.right nav h2:before, .right aside h2:before {
	content:"\41";
	font-family:WebSymbolsLigaRegular;
	margin-right:6px;
	font-weight:normal;
	font-size:140%;
	line-height:0.9;
	vertical-align: text-bottom;
}

.main > br.clear {
	display:none;
}

.centerleft2 {
	float:left;
	width:710px;
}

.center2 {
	float:left;
	width:670px;
	padding:0px 20px 0px 20px;
	margin:0px;
}

.right2 {
	float:right;
	width:239px;
	padding:0px 0px 0px 10px;
	border-left:1px solid #ccc;
}

p.path {
	margin-left:20px;
	margin-bottom:20px;
}

span.iNum {
	font-weight:bold;
}

div.errors{
	color:#F00;
}

br.clear {
	clear:both;
	line-height:0;
}

div.clear {
	clear:both;
	line-height:0;
}

div.line {
	height:0px;
	border-bottom:1px dashed #ccc;
	line-height:0px;
	margin-bottom:1em;
}

.advtBox1 {
	margin-bottom:10px;
}

p.footnote {
	font-size:0.8em;
	color:#999;
}

span.marker {
	font-family:WebSymbolsLigaRegular;
	margin-right:0.2em;
	font-size:120%;
	color:#ccc;
}

a:hover span.marker {
	color:#666;
}

.navigationPage {
	padding:30px 40px;
	overflow:hidden;
}

/*---------------------------------------------------------
	柱リンク
/*-------------------------------------------------------*/
ul.accordion {
	list-style-type:none;
	margin:0 0 1.5em 0;
}

ul.accordion > li {
	margin:0;
}

h3.linkTitle {
	margin-bottom:0.6em;
}

ul.linkList {
	display:block;
	list-style-type:none;
	margin:0 0 1.5em 0;
}

ul.linkList li {
	margin-bottom:0.6em;
	padding:0px;
}

/*---------------------------------------------------------
	タグ
/*-------------------------------------------------------*/
.tags a {
	display:inline-block;
	padding:0px 4px;
	margin-bottom:6px;
	margin-left:6px;
	color:#fff;
	background:#ccc;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}
.tags a:hover {
	background:#999;
	color:#fff;
}

/*---------------------------------------------------------
	ソーシャルリンク
/*-------------------------------------------------------*/

.SocialLink {
	text-align:right;
	margin-bottom:1em;
}
.right .SocialLink {
	text-align:left;
}
.SocialLink div {
	display:inline-block;
	margin-left:10px;
}
.right .SocialLink div {
	margin-left:0px;
	margin-right:10px;
}
.SocialLink div a {
	font-size:40px;
	font-family:WebSymbolsLigaRegular;
}
.right .SocialLink div a {
	font-size:40px;
}
.SocialLink .counter {
	font-size:120%;
	font-weight:bold;
	vertical-align:text-top;
}
.right .SocialLink .counter {
	display:none;
}
.SocialLink a:hover {
	opacity:0.6;
	filter:alpha(opacity=60);
	-ms-filter: "alpha( opacity=60 )";
/*	font-size:60px;	*/
}
.right .SocialLink a:hover {
	font-size:60px;
}
.SocialLink div.twitter,.SocialLink div.twitter a {color:#00acee;}
.SocialLink div.facebook, .SocialLink div.facebook a {color:#385998;}
.SocialLink div.hatena, .SocialLink div.hatena a {color:#0075c2;}


/*---------------------------------------------------------
	サイドBOX
/*-------------------------------------------------------*/
.left nav, .left aside {
	padding:20px;
/*	border-top:1px solid #ccc;	*/
	overflow:hidden;
	margin-bottom:20px;
}
/*
.main nav h2, .main aside h2  {
	font-size:1.2em;
	margin-bottom:15px;
}

.main nav h3, .main aside h3 {
	font-size:1.0em;
	margin-bottom:10px;
}
*/
.main nav a, .main aside a {
	font-weight:bold;
}

.side_box {

}
.right .side_box {

}

/*---------------------------------------------------------
	アクセスランキング用のテーブルスタイル
/*-------------------------------------------------------*/
.rRanking table {
	
}

/*---------------------------------------------------------
	アーカイブページで使用するpager
/*-------------------------------------------------------*/

ul.pager {
	list-style:none;
	margin-left:0;
	text-align:center;
}

ul.pager:after {
    content: "";
    clear: both;
    height: 0;
    display: block;
    visibility: hidden;
}

ul.pager li a {
	padding: 2px 14px;
	background-color: #fff;
	border: 1px solid #ddd;
	border-radius: 20px;
	color:#00b0e7;
}
ul.pager li a:hover {
	background: #ff69b4;
	opacity:0.7;
	color:#fff;
	border-color:#ff69b4;
}

ul.pager li.prev a { float:left; }
ul.pager li.next a { float:right; }


/*---------------------------------------------------------
	center内テーブルのスタイル
/*-------------------------------------------------------*/
.center table, .center2 table {
	margin:0em 0em 1em 0em;
	padding:0em;
	border-collapse:collapse;
	border:1px #fff solid;
}

.center table caption, .center2 table caption {
	font-weight:bold;
	display:table-caption;
	caption-side:top;
	text-align:left;
}

.center table th, .center2 table th {
	margin:0em;
	padding:0.4em;
	border:1px #fff solid;
	background:#eeeeee;
	font-weight:bold;
	text-align:center;
	white-space:nowrap;
}

.center table td, .center2 table td {
	margin:0em;
	border:1px #fff solid;
	padding:0.4em;
	background:#eeeeee;
	font-weight:normal;
}

/*---------------------------------------------------------
	画像ギャラリー
/*-------------------------------------------------------*/
div.imageContainer {
	margin-bottom:2em;
	width:480px;
	max-width:100%;
}
div.imageContainer div.i {
	float:left;
	line-height:0;
	font-size:0;
	padding:0;
	width:auto;
	margin:0 10px 10px 0;
}

div.imageContainer div.i img{
	max-width:100%;
	height:auto;
}

div.imageContainer2 {
	margin: 1.6em 0 1em 0;
	width:100%;
}
div.imageContainer2 div.i {
	float:left;
	line-height:0;
	font-size:0;
	padding:0 5px 10px 5px;
}
div.imageContainer2 div.w100 {
	width:100%;
}
div.imageContainer2 div.w66 {
	width:66.66666%;
}
div.imageContainer2 div.w33 {
	width:33.33333%;
}
div.imageContainer2 div.w50 {
	width:50%;
}
div.imageContainer2 div.w64 {
	width:63.5%;
}
div.imageContainer2 div.w36 {
	width:36.5%;
}
div.imageContainer2 div.w75 {
	width:75%;
}
div.imageContainer2 div.w25 {
	width:25%;
}

div.imageContainer2 img {
	max-width:100%;
	height:auto;
}

/*---------------------------------------------------------
	ニュース（サマリー）
/*-------------------------------------------------------*/
div.newsGroup {
	position:relative;
}

div.news {
/*	border:1px solid #ccc;	*/
	position:relative;
	width:100%;
	margin-bottom:20px;
	padding:20px 20px 30px 20px;
}

div.news header {
	
}

div.news h2 {
	width:100%;
	margin-bottom:1em;
	color:#808080;
}

div.news h2 a {
	color:#808080;
}

div.news h2 a:hover {
	opacity:0.7;
}

div.news div.postInfo {
	text-align:right;
	font-size:0.8em;
	line-height:180%;
	margin-bottom:5px;
	padding-left:20px;
	float:right;
	width:50%;
}

div.news article {
	width:50%;
	float:right;
	padding-left:20px;
}

div.news article p {
	margin:0;
}

div.news div.postInfo div:first-child {
	margin-bottom:0.6em;
}

div.news .postDate {
	
}

div.news .postTime {
	margin-right:5px;
}

div.news .tags {
	display:none;
}

div.news .newsImage {
	line-height:0;
	float:left;
	width:50%;
}

div.news .newsImage img {
	max-width:100%;
	height:auto;
}

div.noExpand div.postInfo {
	width:100% !important;
	float:none !important;
}

div.noExpand article {
	width:100% !important;
	float:none !important;
	padding-left:0 !important;
}

div.noExpand article p {
	margin-bottom:1em !important;
}

/*---------------------------------------------------------
	更新日マーカー
/*-------------------------------------------------------*/
div.dateMarker {
	position:absolute;
	left:-60px;
	top:20px;
	width:60px;
	padding:10px;
	background:#59d2ff;
	text-align:center;
	font-weight:bold;
	font-size:100%;
	color:#fff;
	-webkit-border-top-left-radius: 5px;  
	-webkit-border-bottom-left-radius: 5px;  
	-moz-border-radius-topleft: 5px;  
	-moz-border-radius-bottomleft: 5px;
	box-shadow:0 0 5px #ccc;
	display:none;

}

/*---------------------------------------------------------
	「続きを読む」ボタン
/*-------------------------------------------------------*/
.readMore {
	position:absolute;
	right:20px;
	bottom:30px;
	text-align:right;
}

.readMore a {
	background:#5ccdf8;
	color: white!important;
	padding:4px 10px;
	display: inline-block;
	font-weight: bold;
	text-decoration: none;
/*	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	transition: all 0.2s linear;*/
	border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;
}
.readMore a:hover { background: #ff69b4;opacity:0.7;}


/*---------------------------------------------------------
	ページング
/*-------------------------------------------------------*/
div.pageNav {
	margin:0 0 20px 0;
	padding:20px;

}

div.paging {
	text-align:center;
}

div.paging a {
	background:#5ccdf8;
	color: white!important;
	margin-right:5px;
	margin-bottom:5px;
	display: inline-block;
	width:40px;
	padding:5px;
	font-weight: bold;
	text-decoration: none;
/*	-webkit-transition: all 0.2s linear; -moz-transition: all 0.2s linear; transition: all 0.2s linear;	*/
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}

div.paging a:hover { background: #ff69b4;opacity:0.7; }

div.paging span.current {
	padding:5px;
	margin-right:5px;
	display: inline-block;
	width:35px;
	font-weight: bold;
}

/*---------------------------------------------------------
	最新記事リスト（スクロール表示）
/*-------------------------------------------------------*/
.newEntry {
	margin-bottom:20px;
	border:  5px solid #fff;
}

.newEntry h2 {
	margin:15px 0 10px 45px;
}

.scroll-text {
	font-size:90%;
}

.scroll-text ul {
	list-style:none;
	padding:0 45px;
	margin:0px;
	width:100%;
}
.scroll-text ul li {
	width:100%;
	white-space: nowrap;
	overflow: hidden;
	text-overflow:ellipsis;
}
.scroll-text .d {
	margin-right:10px;
}
.scroll-text .t {
	font-weight:bold;
}

.antennaLink {
	float:right;
	margin: 20px 45px 10px 0px;
	font-weight: bold;
}

/*---------------------------------------------------------
	カスタムセレクト
/*-------------------------------------------------------*/

.customSelect {
	position:relative;
	padding:6px 12px;
	color:#999;
	border-radius: 6px;
	border: 1px solid #ccc;
	z-index:2;
	
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
	box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
	
	-webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	-o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
span.customSelect {
	z-index:1;
}

.customSelect:after {
	content:"\CB";
	font-family:WebSymbolsLigaRegular;
	display:inline-block;
	position: absolute;
	top:50%;
	right:0;
	font-size:25px;
	color:#999;
	line-height:1;
	margin-top:-13px;
	margin-right:5px;
	z-index:1;
	box-sizing:border-box;
}

.customSelect.customSelectFocus {
	border-color: #66afe9;
	outline: 0;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, 0.6);
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, 0.6);
}

nav.arcives select {
	display:none;
}

nav.arcives span.customSelect {
	display:none;
	position:absolute;
	opacity:0;
	z-index:-9999;
}

/*=============================================================================
	メイン記事ページで使用するスタイル
=============================================================================*/

article.newsPost, aside.postInfo, aside.relatedPosts, aside.comment {
/*	border:1px solid #ccc;	*/
	width:100%;
	margin-bottom:20px;
	padding:20px;
}
article.newsPost {
	padding:30px 40px;
}

article.newsPost h2 {
	border-left: 10px solid #ccc;
	padding-left: 12px;
}

article.newsPost header p {
	display:inline-block;
	color: #aaa;
	font-size:90%;
}

article.newsPost header p.date:before {
	content:"\3A";
	font-family:WebSymbolsLigaRegular;
	margin-right: 4px;
	color:#aaa;
}

article.newsPost header p.pv { float:right; }

aside.postInfo {
	font-size:90%;
}
aside.postInfo p:last-child {
	margin-bottom:0;
}


/*=============================================================================
	旧記事リスト表示用（削除予定）
=============================================================================*/

.newsItem1 {
	width:320px;
	margin-bottom:15px;
	margin-right:10px;
	float:left;
}
.newsItem1 .image {
	float:left;
	width:120px;
}
.newsItem1 .title {
	float:left;
	margin-left:5px;
	width:195px;
}
.newsItem2 {
	width:215px;
	margin-bottom:10px;
}
.newsItem2 img {
	float:left;
	margin-right:10px;
}

.newsItem1w {
	width:480px;
	margin-bottom:15px;
	margin-right:10px;
}
.newsItem1w img {
	float:left;
	margin-right:10px;
}

/*---------------------------------------------------------
	記事リスト
/*-------------------------------------------------------*/
ul.newsList {
	list-style-type:none;
	margin:0;
	padding:0;
}
ul.newsList li {
	border-bottom:1px dotted #ccc;
	margin-bottom:1em;
}

ul.newsList li:last-child {
	border-style:none;
	margin-bottom:0;
}

ul.newsList div.i {
	margin-bottom:10px;
	line-height:100%;
	text-align:center;
}

ul.newsList div.i img {
	max-width:100%;
	height:auto;
}

ul.newsList div.t {
	font-weight:bold;
	padding:0 1em;
	margin-bottom:10px;
}

ul.newsList div.d {
	padding:0 1em;
	margin-bottom:10px;
}

/*---------------------------------------------------------
	記事リスト（ピックアップ）
/*-------------------------------------------------------*/
ul.picupNewsList {
	list-style-type:none;
	margin:0;
	padding:0;
}
ul.picupNewsList li {
	border-bottom:1px dotted #ccc;
	margin-bottom:1em;
}

ul.picupNewsList li:last-child {
	border-style:none;
	margin-bottom:0;
}

ul.picupNewsList div.i {
	width:45%;
	line-height:100%;
	float:right;
	margin-left:10px;
	margin-bottom:1em;
}

ul.picupNewsList div.i img {
	max-width:100%;
	height:auto;
}

ul.picupNewsList div.t {
	font-weight:bold;
	font-size:80%;
}

ul.picupNewsList div.d {
	display:none;
}

/*---------------------------------------------------------
	記事リスト（LARGE）
/*-------------------------------------------------------*/
ul.newsListLarge {
	list-style-type:none;
	margin:0;
	padding:0;
}
ul.newsListLarge li {
	border-bottom:1px dotted #ccc;
	margin-bottom:20px;
}

ul.newsListLarge li:last-child {
	border-style:none;
}

ul.newsListLarge img {
	margin-bottom:20px;
	margin-right:20px;
	width:40%;
	max-width:200px;
	height:auto;
	float:left;
}

ul.newsListLarge div.t {
	font-weight:bold;
}

ul.newsListLarge div.d {
	margin-top:5px;
	font-size:80%;
}

ul.newsListLarge div.tags a {
	margin-left:0;
	margin-right:6px;
	line-height:1.8;
}

/*---------------------------------------------------------
	記事リスト（MIDDLE）
/*-------------------------------------------------------*/
ul.newsListMiddle li {
	width:50%;
	float:left;
	border-bottom:none;
	font-size:90%;
	line-height:160%;
	margin-bottom:0;
	padding:0 10px;
}
ul.newsListMiddle li:nth-child(odd) {
	padding-left:0;
}
ul.newsListMiddle li:nth-child(even) {
	padding-right:0;
}

ul.newsListMiddle div.i {
	float:left;
	margin-right:10px;
	margin-bottom:25px;
	width:40%;
	max-width:150px;
}
ul.newsListMiddle div.i img {
	width:100%;
}
ul.newsListMiddle div.t {
	padding:0;
	margin-bottom:0;
}
ul.newsListMiddle div.d {
	margin-bottom:0;
	font-size:85%;
	color:#999;
}

/*=============================================================================
	ニコニコ動画
=============================================================================*/
#vocaloid_random {
	position:relative;
	padding-bottom: 56.25%; /* 16:9 */
	height: 0;
	overflow: hidden;
	background:#eee;
	margin-bottom:1em;
}

#vocaloid_random embed {
	position: absolute; top: 0; left: 0;
	width: 100%; height: 100%;
}

#vocaloid_random iframe {
	position: absolute; top: 0; left: 0;
	width: 100%; height: 100%;
}

#vocaloid_random > * {
	position: absolute; top: 0; left: 0;
	width: 100% !important; height:100% !important;
}

#vocaloid_random > .nicoVideo {
	text-align:center;
	background:#000;
}

#vocaloid_random > .nicoVideo > div {
	max-width:100% !important;
	height:100% !important;
}

#nextVideo {
	width:50%;
	font-size:90%;
	font-weight: bold;
}
#nextVideo:before {
	content:"\A9";
	font-family:WebSymbolsLigaRegular;
	display:inline-block;
	margin:0px 0.5em;
}

/*=============================================================================
	メールフォーム
=============================================================================*/

#EmailForm {
	width:80%;
}
#EmailForm dl {
	width:100%;
}

#EmailForm dt {
	display:inline-block;
	width:20%;
	vertical-align: top;
	margin:0 0 1em 0;
	font-weight:bold;
}

#EmailForm dd {
	display:inline-block;
	width:75%;
	margin:0 0 1em 0;
}

#EmailForm input.text {
	width:100%;
}

#EmailForm textarea {
	width:100%;
}

.veriImage {
	border-radius:6px;-webkit-border-radius:6px;-moz-border-radius:6px;
}

/*=============================================================================
	poll.css - stylesheet settings for poll snippets
	アンケートフォーム
=============================================================================*/

div.poll {
	margin:0;
	padding:0;
}

div.poll_container {
	width:100%;
	padding:0px;
	margin:0px;
}
div.poll_question {
	margin-bottom:1em;
	line-height:180%;
}

div.poll_button {
	text-align:center;
	margin-bottom:1em;
}

div.poll_button input {
	padding:0.5em 40px;

}

div.poll_row_container {
	width:100%;
	padding:0px;
	margin-bottom:2em;
	line-height:1;
}

.poll_results {
	padding:0.1em;
	margin-bottom:1.6em;
}

.poll_choice {
	width:45%;
	float:left;
	text-align:left;
	padding-left:0em;
}

.poll_votes {
	width:8%;
	float:left;
	text-align:center;
}

.poll_bar_container {
	width:35%;
	background-color:#eee;
	border:1px solid #ccc;
	float:left;
}

.poll_bar {
	background-color:#00b7f8;
	float:left;
	margin:0;
	padding:0;
}

.poll_percent {
	width:11%;
	float:left;
	text-align:center;
	font-weight:bold;
}

.poll_totalvotes {
	width:45%;
	text-align:right;
}

.space_line {
	clear: both;
	margin: 0;
	padding: 0;
}

.poll_row_container input {
	display:inline-block;
	width:15%;
	margin:0;
	padding:0;
}

.poll_row_container label {
	display:inline-block;
	width:85%;
	vertical-align:top;
	margin:0;
	padding:0;
}



.vote {
	margin-right:0.5em;
}


/******************************************************************************
	OLD STYLE

	以下は旧コンテンツ用のスタイル
	不必要な項目は順次削除する
******************************************************************************/

span.ajaxSearch_highlight {
	background-color:#ff0;
	color:#333;
	font-style:italic;
}

/*	原作リストBOX	*/
ul.owSList {

}

ul.owSList li {
	margin-bottom:0.6em;
	padding:0px;
}

ul.gunreList li {
	margin-bottom:0.6em;
	padding:0px;
	font-weight:bold;
}

/*	他サイトさんのレビュー紹介	*/
.rNewsLink {
	list-style-type:none;
	margin-left:0px;
}

.rNewReview p {
	margin-bottom:0.2em;
}

.rNewsLink p {
	margin-bottom:0.4em;
}

.rNewsLink p.title {
	font-weight:bold;
}

.rNewsLink p.site {
	font-size:0.8em;
}

.rNewsLink p.site a {
	color:#808080;
}

.rNewsLink li {
	margin-bottom:2em;
}

div.orPickup {
	margin-bottom:1em;
	margin-left:10px;
	margin-right:10px;
	width:470px;
}
div.orPickup div.cap {
	width:162px;
	margin-right:8px;
	float:left;
}
div.orPickup div.cap img{
	border:1px solid #ccc;
}
div.orPickup div.info {
	width:300px;
	float:left;
}
div.orPickup div.info p {
	margin-bottom:0.8em;
}
div.orPickup div.info p.t {
	font-weight:bold;
}

div.orPickup2 {
	margin-bottom:1.5em;
	margin-left:10px;
	margin-right:10px;
	width:470px;
}
div.orPickup2 div.cap {
	width:130px;
	margin-right:10px;
	float:left;
}
div.orPickup2 div.cap img{
	border:1px solid #ccc;
}
div.orPickup2 div.info {
	width:330px;
	float:left;
}
div.orPickup2 div.info p {
	margin-bottom:0.8em;
}
div.orPickup2 div.info p.t {
	font-weight:bold;
}

div.orPickup3 {
	margin-bottom:1em;
	margin-left:10px;
	margin-right:10px;
	padding-bottom:10px;
	border-bottom:1px dashed #ccc;
	width:470px;
}
div.orPickup3 div.cap {
	width:130px;
	margin-right:10px;
	float:left;
}
div.orPickup3 div.cap img{
	border:1px solid #ccc;
}
div.orPickup3 div.info {
	width:330px;
	float:left;
}
div.orPickup3 div.info p {
	margin-bottom:0.8em;
}
div.orPickup3 div.info p.t {
	font-weight:bold;
}

/*=============================================================================
	フィギュアサマリー
=============================================================================*/

div.figureSummary {
	padding:0px 3px 20px 0px;
	margin:0px;
	float:left;
	width:160px;
}

div.figureSummary p.figureName {
	height:3.2em;
	margin:0em;
	font-weight:bold;
}

div.figureSummary p.figureLongName {
	height:5em;
	margin:0em;
	font-weight:bold;
}

div.figureSummary p.info {
	font-size:1em;
	margin:0em 0em 0.2em 0em;
}

div.figureSummary p.figureImage {
	margin:0em 0em 0.5em 0em;
	width:150px;
	height:200px;
	background-color:#eeeeee;
}

/*=============================================================================
	フィギュアレビューページで使用するスタイル
=============================================================================*/

.figureData {
	margin-bottom:3em;
}

.figureSize {
	float:left;
	margin:0em 1em 1em 0em;
}

.figureSize div.title {
	font-weight:bold;
}

.figureSize div.image {
	background-color:#eee;
	width:192px;
	height:256px;
}

table.figureDataTable {
	margin:0em;
	border:1px solid #ccc;
}

table.figureDataTable th {
	text-align:left;
	border:1px solid #ccc;
	font-weight:normal;
}

table.figureDataTable td {
	background-color:#fff;
	border:1px solid #ccc;
}

div.figureImageBox {
	width:490px;
	margin:0px;
	padding:0px;
}

div.F360Image {
	margin:1em 0em 1em 0em;
	text-align:center;
}

ul.rPageList {
	margin-bottom:1.5em;
}
ul.rPageList li {
	margin-bottom:0.5em;
}

/* 関連フィギュア表示 */

div.rSummary {
	width:208px;
	margin:0px;
	padding:10px 0px 10px 0px;
	border-bottom:1px dotted #ccc;
}

div.rSummary div.rImage {
	float:left;
	width:75px;
}

div.rSummary div.rInfo {
	float:left;
	width:130px;
	margin-right:3px;
	line-height:140%;
	font-size:12px;
}

div.rSummary div.rInfo p {
	margin-bottom:5px;
}

div.rSummary div.rpInfo {
	margin-bottom:5px;
	height:15px;
}

div.rSummary div.rpTitle {
	float:left;
}

div.rSummary div.rpBarContainer {
	float:left;
	width:80px;
	height:12px;
	font-size:0px;
	line-height:0px;
	margin:2px 0px 1px 0px;
	padding:0px;
	background:#eee;
}

div.rSummary div.rpBar {
	float:left;
	height:12px;
	font-size:0px;
	line-height:0px;
	margin:0px;
	padding:0px;
	background:#fc6;
}

/*=============================================================================
	PRボックス
=============================================================================*/

.raItems {
	margin:0px;
	margin-bottom:2em;
	padding:10px;
	padding-bottom:15px;
	background:#efefef;
	color:#666;
	border:1px solid #ccc;
}

.raItems a:link { color:#ff8c00; }

.raItems a:visited { color:#ff8c00; }

.raItems a:hover { color:#ff8c00; }

.raItems .dbgField {
	margin-bottom:10px;
	padding:10px;
	border:1px solid #ccc;
}

.raItems .dbgField p {
	margin:0px;
	margin-bottom:5px;
	padding:0px;
}

.raTitle {
	font-weight:bold;
	margin-bottom:10px;
}

.raCredit {
	text-align:right;
}

.raItem {
	width:140px;
	height:280px;
	margin:0px;
	margin-bottom:10px;
	padding:0px;
	padding-right:10px;
	float:left;
}

.raItem .raItemImage {
	text-align:center;
	margin-bottom:5px;
}

.raItem .raItemTitle {
	margin:0px;
	margin-bottom:5px;
	padding:0px;
}

.raItem .raItemInfo {
	margin:0px;
	margin-bottom:5px;
	padding:0px;
}

/*=============================================================================
	ランキング
=============================================================================*/

table.rankingTable {
	border:1px solid #99dfff;
}

table.rankingTable th {
	background-color:#99dfff;
	color:#fff;
	width:50px;
}

table.rankingTable td {
	border-bottom:1px solid #99dfff;
	border-left:0px;
	border-right:0px;
}

table.rankingTable .td1 {
	background-color:#eef8ff;
}

table.rankingTable .td2 {
	background-color:#fff;
}

/*=============================================================================
	サムネイル検索フォーム
=============================================================================*/

#figureSearchForm fieldset {
	margin-bottom:1em;
	clear:both;
}

#figureSearchForm label {
	display:block;
	float:left;
	width:6em;
}

/*=============================================================================
	新着フィギュア
=============================================================================*/

div.nfSummary {
	width:215px;
	margin:0px;
	padding:10px 0px 10px 0px;
	border-bottom:1px dotted #ccc;
	background:#fff;
}

div.nfSummary div.nfImage {
	float:left;
	width:100px;
	background:#eee;
	margin-right:7px;
}

div.nfSummary div.nfInfo {
	float:left;
	width:105px;
	line-height:140%;
	font-size:12px;
}

/*=============================================================================
	スケジュール表
=============================================================================*/

table.scheduleTable2 {
	border-width:0px;
}

table.scheduleTable2 td {
	border-width:0px;
	border-bottom:1px solid #77ccff;
	padding:0.4em 0.5em 0.4em 0.5em;
	background:#eef8ff;
}

table.scheduleTable2 th {
	border-width:0px;
	background:#99dfff;
	color:#fff;
	padding:0.4em 0.5em 0.4em 0.5em;
}

table.scheduleTable2 td.td2 {
	background:#fff;
}

table.scheduleTable2 a:link { color:#666; }

table.scheduleTable2 a:visited { color:#666; }

table.scheduleTable2 a:hover { color:#666; }

